Bug 1415 - typo in enlightenment-conf-0.14-3
Summary: typo in enlightenment-conf-0.14-3
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aboot   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-03 23:42 UTC by Pekka Pietikäinen
Modified: 2017-01-20 20:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-25 20:55:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Pietikäinen 1999-03-03 23:42:30 UTC
(package listing didn't have enlightenment-conf yet it
seems)

In the config option Desktops "The virutal desktop size
will be 2x2" (sic)


Note You need to log in before you can comment on or make changes to this bug.